/*nav*/
.nav {
  width: 100%;
  min-width: 1300px;
  /* height: 109px; */
  position: fixed;
  background: #fff;
  border-bottom: 1px #e0e0e0 solid;
  top: 0;
  left: 0;
  z-index: 3000;
  -webkit-transition: top 0.5s;
  -moz-transition: top 0.5s;
  -ms-transition: top 0.5s;
  -o-transition: top 0.5s;
  transition: top 0.5s;
}

.nav-top {
  /* background: #333; */
  background-color: #474051;
  height: 30px;
}
/* 20210624 start*/
.hidden {
  display: none !important;
}

.nav-down {
  top: -110px;
  /* top: -30px; */
}
/* 20210624 end */

.nav-l {
  margin-left: 50px;
  margin-top: 5px;
  float: left;
}

.nav-l > li,
.nav-r > li {
  font-size: 14px;
  float: left;
  margin-right: 32px;
  line-height: 20px;
  position: relative;
}

.nav-l > li a,
.nav-r > li a {
  color: #fff;
}

.nav-l > li a:hover,
.nav-r > li a:hover {
  opacity: 0.8;
}

.nav h2 {
  font-size: inherit;
  font-weight: normal;
}

.nav h2 > span {
  color: #fff;
}

.nav .hot {
  display: inline-block;
  position: relative;
  margin-left: 8px;
  padding: 0 4px;
  background: #e6595e;
  font-size: 12px;
  line-height: 18px;
  height: 18px;
  border-radius: 2px;
  color: #fff;
}

.nav .hot::after {
  position: absolute;
  top: 5px;
  left: -4px;
  content: '';
  width: 0;
  height: 0;
  border-right: 4px solid #e6595e;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}

.nSecond {
  position: absolute;
  padding-top: 11px;
  top: 20px;
  left: -55px;
  display: none;
}

.nSecond-warp {
  position: relative;
  /*width: 135px;*/
  white-space: nowrap;
  padding: 15px 0;
  position: relative;
  text-align: center;
  background: #fff;
  border: 1px #eee solid;
  color: #252525;
  box-shadow: 0px 1px 2px 0px rgba(238, 238, 238, 0.3);
}

.nSecond-warp::after {
  width: 10px;
  height: 10px;
  content: '';
  position: absolute;
  top: -6px;
  left: 50%;
  margin-left: -5px;
  border-left: 1px #eee solid;
  border-top: 1px #eee solid;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

.nSecond-warp li {
  font-size: 14px;
  line-height: 30px;
}

.nSecond-warp li a {
  color: #252525;
}

.nSecond-warp li a.nBlue {
  /*color: #4A8A5B;*/
  color: #c30d23;
}

.nSecond-warp li a:hover {
  /*color: #4A8A5B;*/
  color: #c30d23;
}

.sEvent {
  /*width: 350px;*/
  text-align: left;
}

.sEvent::after {
  left: 62px;
  margin-left: 0;
}

.sEvent li {
  padding: 0 30px;
  line-height: 24px;
  margin-bottom: 10px;
}

.sEvent li:nth-last-child(1) {
  margin-bottom: 0;
}

.sEvent li span {
  display: block;
  font-size: 12px;
  line-height: 20px;
}

.sEvent li span i {
  padding: 0 10px;
}

.nav-lThis.nav-lThis a {
  color: #b6b5b5;
}

.nav-r {
  float: right;
  margin-top: 5px;
  margin-right: 20px;
}

.nav-r > li > h2 i {
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.menuContribution h2 a {
  width: 55px;
  line-height: 24px;
  background: #4a8a5b;
  display: inline-block;
  text-align: center;
}

.menuContribution h2 a:hover {
  background: #4a8a5b;
  color: #fff;
}

.userPhoto {
  width: 28px;
  height: 28px;
  border-radius: 100%;
  margin-top: -4px;
  cursor: pointer;
}

.menu-userWrap {
  position: absolute;
  padding-top: 15px;
  top: 16px;
  left: -26px;
  z-index: 20;
  display: none;
}

.menu-userCont {
  width: 70px;
  padding: 5px;
  background: #fff;
  border: 1px #eee solid;
  position: relative;
  box-shadow: 0px 1px 2px 0px rgba(238, 238, 238, 0.3);
}

.menu-userCont::after {
  width: 10px;
  height: 10px;
  content: '';
  position: absolute;
  top: -6px;
  left: 50%;
  margin-left: -5px;
  border-left: 1px #eee solid;
  border-top: 1px #eee solid;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.menu-userCont li {
  font-size: 12px;
  line-height: 24px;
  text-align: center;
}

.menu-userCont li a {
  color: #666;
}

.menu-userCont li a:hover {
  color: #4a8a5b;
}

.menu-user:hover .menu-userWrap {
  display: block;
}

.nav-bottom {
  /* width: 1555px; */
  max-width: 1488px;
  min-width: 1312px;
  height: 64px;
  line-height: 64px;
  margin: 0 auto;
}

.nav-bottom-menu {
  width: 1025px;
  height: 64px;
  margin: 0 auto;
  position: relative;
}

.logo {
  width: 188px;
  height: 32px;
  margin-top: 16px;
  float: left;
  position: static;
}

.logo img {
  width: 100%;
  image-rendering: -webkit-optimize-contrast;
}

.menu-l {
  width: 1055px;
  float: left;
  margin: 8px 0 0 42px;
}

.menu-r {
  float: right;
  /* margin-top: 8px; */
}

.menu-ab {
  width: 270px;
  float: none;
  margin: 8px auto 0;
}

.menu-l > li,
.menu-r > li {
  position: relative;
  float: left;
  font-size: 14px;
  /* line-height: 22px; */
  margin-right: 32px;
}

.menu-ab > li {
  margin-right: 47px;
  font-size: 14px;
}

.menu-l > li a,
.menu-r > li a {
  color: #252525;
  font-size: 15px;
  display: block;
}

.menu-icons > li {
  width: 48px;
  margin-right: 0;
  text-align: center;
}

.menu-icons > li.menu-email {
  margin-right: 10px;
}

.menu-l > li a:hover,
.menu-r > li a:hover {
  color: #4a8a5b;
}

.menu-l > li:nth-last-child(1),
.menu-ab > li:nth-last-child(1),
.menu-home + .menu-r > li:nth-last-child(1) {
  margin-right: 0;
}

.menu-home {
  margin-right: 15px;
}

.menu-home.menu-l > li,
.menu-home + .menu-r > li {
  margin-right: 30px;
  font-size: 14px;
}

.menu-this.menu-this {
  color: #4a8a5b;
  font-weight: 600;
}

.menu_list,
.menu-more  {
  padding: 0 16px;
  margin-right: 0 !important;
  text-align: center;
  font-weight: 700;
  position: relative;
}

.menu-r.menu_change {
  float: left;
  margin-left: 30px;
}

/* .menu-mWrap */

.more-icon::after {
  /* width: 6px;
    height: 6px;
    border-bottom: 1px #666 solid;
    border-right: 1px #666 solid; */
  border-width: 6px 6px 6px 6px;
  border-style: solid;
  border-color: #aeaeae transparent transparent transparent;
  border-radius: 3px;
  content: '';
  margin-top: -5px;
  margin-left: 5px;
  vertical-align: middle;
  display: inline-block;
  margin-top: 2px;
  /* -webkit-transform-origin: 6px 6px;
    -moz-transform-origin: 6px 6px;
    -ms-transform-origin: 6px 6px;
    -o-transform-origin: 6px 6px;
    transform-origin: 6px 6px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); */
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.menu-more:hover .more-icon::after {
  /* -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    -o-transform: rotate(225deg); */
  margin-top: -8px;
  border-radius: 3px;
  transform: rotate(180deg);
  border-width: 6px 6px 6px 6px;
  border-style: solid;
  border-color: #4a8a5b transparent transparent transparent;
  /* border-bottom: 1px #4A8A5B solid; */
  /* border-right: 1px #4A8A5B solid; */
}

.menu-mWrap {
  /* width: 70px; */
  position: absolute;
  text-align: center;
  padding-top: 26px;
  top: 44px;
  left: -10px;
  z-index: 20;
  display: none;
  width: 116px;
}

.menu-Research {
  position: absolute;
  text-align: center;
  padding-top: 26px;
  top: 43px;
  left: -414px;
  z-index: 20;
  display: none;
  width: 504px;
}

.menu-other {
  padding: 10px 0;
  background: #fff;
  border: 1px #eee solid;
  position: relative;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
  border: 1px solid #e0e0e0;
}

.menu-Research-other {
  padding: 16px 8px;
  background: #fff;
  border: 1px #eee solid;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
  border: 1px solid #e0e0e0;
  display: flex;
  flex-wrap: wrap;
}

.menu-Research-other li {
  width: 243px;
  display: flex;
  align-items: center;
  height: 48px;
  cursor: pointer;
  font-weight: 500;
  font-size: 14px;
  padding: 9px 16px;
  position: relative;
}

.menu-Research-other li .icon {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #474051;
  display: flex;
  align-items: center;
  margin-right: 8px;
}

.menu-Research-other li .icon .logo {
  width: 18px;
  height: 18px;
  display: block;
  margin: 0 auto;
}

.menu-Research-other li .tip {
  font-size: 12px;
  position: absolute;
  right: 18px;
}

.menu-Research-other li:hover {
  background-color: #ecf3ee;
  color: #4a8a5b;
}
.menu-Research-other li:hover .icon {
  background-color: #51d696;
}

/* .menu-other::after {
    width: 10px;
    height: 10px;
    content: "";
    position: absolute;
    top: -6px;
    left: 28px;
    border-left: 2px #e0e0e0 solid;
    border-top: 2px #e0e0e0 solid;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
} */

.menu-other > li {
  font-size: 14px;
  line-height: 30px;
  font-weight: 500;
}

.menu-other > li:hover {
  background-color: #ecf3ee;
  color: #4a8a5b;
  font-weight: 700;
}

.menu-r .menu-search {
  margin-right: 0;
  width: 68px;
  text-align: center;
  background: rgba(74, 138, 91, 0.2);
  color: green;
}

.menu-r .menu-search i {
  font-size: 18px;
}

.menu-r .menu-search:hover {
  background: rgba(74, 138, 91, 0.3);
  cursor: pointer;
}

.menu-wechat {
  position: relative;
  cursor: pointer;
}

.menu-email {
  cursor: pointer;
}

.menu-wechat i,
.menu-email i {
  display: inline-block;
  color: #666;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  margin-top: 18px;
}

.menu-wechat i {
  font-size: 18px;
}

.menu-wechat:hover i {
  background: rgba(74, 138, 91, 0.2);
  color: #4a8a5b;
}

.menu-search:hover .menu-sIcon,
.menu-wx {
  position: absolute;
  padding-top: 27px;
  top: 40px;
  left: -48px;
  z-index: 20;
  display: none;
}

.menu-wxImg {
  /* width: 210px; */
  height: 140px;
  padding: 10px;
  background: #fff;
  border: 1px #eee solid;
  position: relative;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
  box-sizing: content-box;
}

.menu-wxImg::after {
  width: 10px;
  height: 10px;
  content: '';
  position: absolute;
  top: -6px;
  left: 65px;
  border-left: 1px rgba(0, 0, 0, 0.2) solid;
  border-top: 1px rgba(0, 0, 0, 0.2) solid;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.wxImg-l,
.wxImg-r {
  width: 120px;
  height: 120px;
  float: left;
}

.menu-wxImg p {
  text-align: center;
  font-size: 12px;
  line-height: 20px;
}

.menu-wxImg img {
  width: 100%;
}

.menu-wechat:hover .menu-wx {
  display: block;
}

.m-email {
  width: 0;
  color: #fff;
  background: transparent;
  border-bottom: 1px #999 solid;
  font-size: 12px;
  line-height: 16px;
  padding: 3px 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.m-emailClick {
  padding: 3px;
  margin-right: 16px;
  width: 230px;
}

/**/
.userPro {
  width: 68px;
}

.userPro h2 {
  text-align: center;
}

.hPortrait {
  width: 25px;
  height: 25px;
  margin-top: -2px;
  border-radius: 100%;
  cursor: pointer;
}

.uList {
  position: absolute;
  padding-top: 15px;
  top: 16px;
  left: -10px;
  z-index: 20;
  display: none;
}

.uList-warp {
  width: 68px;
  padding: 10px;
  background: #fff;
  border: 1px #eee solid;
  position: relative;
  box-shadow: 0px 1px 2px 0px rgba(238, 238, 238, 0.3);
}

.uList-warp::after {
  width: 10px;
  height: 10px;
  content: '';
  position: absolute;
  top: -6px;
  left: 40px;
  border-left: 1px #eee solid;
  border-top: 1px #eee solid;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.uList-warp li {
  text-align: center;
  font-size: 14px;
  line-height: 30px;
}

.uList-warp li a {
  color: #252525;
}

#navList {
  position: relative;
}

/*SearchBox*/
#SearchBox {
  position: absolute;
  top: 14px;
  right: 0%;
  width: 255px;
  height: 40px;
  background: #fafafa;
  border: 1px solid #e0e0e0;
  margin-right: 0px;
}

.SearchTop {
}

.SearchText {
  width: 80%;
  height: 100%;
  font-size: 14px;
  line-height: 26px;
  padding: 7px 14px;
  float: left;
}

.borBlue {
  border: 1px #4a8a5b solid;
  border-right: none;
}

.SearchBtn {
  width: 20%;
  height: 100%;
  float: right;
}

.SearchBtn i:hover {
  color: #68ae7b;
}

.SearchBtn i {
  line-height: 38px;
  text-align: center;
  color: #e0e0e0;
}

.sCancel {
  width: 40px;
  text-align: center;
  font-size: 14px;
  line-height: 48px;
  color: #666;
  margin-left: 15px;
  float: left;
  cursor: pointer;
}

.SearchRule {
  margin-top: 16px;
}

.sRule-text {
  width: 290px;
  margin-right: 26px;
  float: left;
  color: #040a16;
  font-size: 14px;
  line-height: 24px;
}

.cBlue {
  color: #4a8a5b;
}

.RadioHead {
  width: 265px;
  font-size: 13px;
  line-height: 24px;
  color: #666;
  float: right;
  margin-right: 62px;
}

.RadioHead label {
  cursor: pointer;
}

.RadioHead label:nth-child(1) {
  margin-right: 15px;
}

.RadioHead input[type='radio'] {
  -webkit-appearance: radio;
  vertical-align: middle;
  margin-right: 4px;
}

.RadioHead input[type='checkbox'] {
  -webkit-appearance: checkbox;
  vertical-align: middle;
  margin-right: 4px;
}

.sSort {
  font-size: 13px;
  line-height: 24px;
  color: #666;
  float: right;
  position: relative;
  margin-right: 77px;
  cursor: pointer;
}

.sSort-text {
  padding-right: 15px;
  position: relative;
}

.sSort-text::after {
  width: 6px;
  height: 6px;
  content: '';
  position: absolute;
  top: 2px;
  right: 0;
  border-right: 1px #666 solid;
  border-bottom: 1px #666 solid;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.sSort-other {
  position: absolute;
  width: 110px;
  top: 32px;
  left: 0;
  font-size: 13px;
  line-height: 24px;
  background: #fff;
  border: 1px #eee solid;
  padding: 5px 10px;
  display: none;
  z-index: 5;
}

.sSort-other::after {
  width: 10px;
  height: 10px;
  content: '';
  position: absolute;
  top: -6px;
  left: 50%;
  margin-left: -5px;
  border-left: 1px #eee solid;
  border-top: 1px #eee solid;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.sSort-other li:hover {
  background: #eee;
}

.SearchThis {
  padding: 30px 0 25px;
}

.SearchThis .SearchWrap {
  padding-top: 0;
  width: 730px;
}

.SearchThis .RadioHead {
  float: left;
  margin-right: 0;
}

.SearchThis .sSort {
  margin-right: 11px;
}

/*订阅*/
.fixedSub {
  position: absolute;
  z-index: 20;
  display: none;
  top: 64px;
  left: -332px;
  z-index: 5000;
}

.fixed-t {
  top: 25px;
  right: 40px;
}

.fixed-b {
  top: 67px;
  right: 54px;
}

.fixed-t .fixedSub-wrap::after {
  left: 348px;
}

.fixedSub-wrap {
  /* width: 371px; */
  width: 420px;
  /* height: 181px; */
  height: auto;
  position: relative;
  background: #fff;
  border: 1px #eee solid;
  color: #252525;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);
}

.fixedSub-wrap li h3 {
  height: 24px;
  line-height: 24px;
  margin-bottom: 10px;
  font-size: 16px;
}

.fixedSub-wrap li h3 i {
  margin-top: 0;
  font-size: 16px;
  background-color: #fff;
  color: #68ae7b;
}

.fixedSub-wrap li div::after {
  width: 10px;
  height: 10px;
  content: '';
  position: absolute;
  top: -6px;
  left: 337px;
  border-left: 1px rgba(0, 0, 0, 0.2) solid;
  /* border-top: 1px rgba(0, 0, 0, 0.2) solid;
    background: #fff; */
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

.fixedSub-wrap .sub-Titem {
  padding: 20px;
  box-sizing: border-box;
}

.sText {
  width: 208px;
  height: 40px;
  border-radius: 2px;
  border: 1px solid #68ae7b;
  float: left;
  font-size: 14px;
  padding: 5px 0 5px 8px;
  margin-right: 15px;
  background: transparent;
  color: #333;
  /* vertical-align: top; */
}

.sSubmit {
  vertical-align: top;
  transition: 0.4s;
}

.fw-list {
  padding: 20px 0 26px;
}

.fw-item {
  width: 420px;
  margin: 16px 0 0;
  padding: 0 20px;
}

.fw-item:first-child {
  margin: 0;
}

.fw-item .fw-tit {
  height: 24px;
  line-height: 24px;
}

.fw-item .fw-tit .iconicon_mail {
  font-size: 18px;
  color: #68ae7b;
}

.fw-item .fw-tit .fw-tit-txt {
  margin-left: 10px;
  font-size: 16px;
  font-weight: 700;
  color: #252525;
}

.fw-item .fw-desc {
  margin: 21px 0 20px;
  line-height: 24px;
  color: #252525;
}

.fw-item .fw-name {
  line-height: 24px;
  font-size: 0;
}

.fw-item .fw-name .fn-icon {
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 1px;
  vertical-align: middle;
  background: #68ae7b;
}

.fw-item .fw-name .fn-tit {
  display: inline-block;
  margin-left: 8px;
  vertical-align: top;
  font-size: 14px;
  color: #252525;
}

.fw-item .fw-name .fn-desc {
  display: inline-block;
  margin-left: 8px;
  vertical-align: top;
  font-size: 12px;
  color: #999;
}

.fw-item .fw-category-list {
  max-height: 256px;
  margin: 4px 0 0;
  font-size: 0;
  overflow-y: scroll;
}
.fw-item .fw-category-list::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

.fw-item .fw-category-list:-webkit-scrollbar-track {
  background: #c8c8c8;
}

.fw-item .fw-category-list:-webkit-scrollbar-track:hover {
  background: #a5a5a5;
}

.fw-item .fw-category-list::-webkit-scrollbar-thumb {
  /* background: #c8c8c8;
    border-radius:7px;
    -webkit-border-radius: 7px;
    border: 2px solid #fff; */
  /* border-radius: 7px; */
  background-color: #c8c8c8;
}

.fw-item .fw-category-list::-webkit-scrollbar-thumb:hover {
  background: #a5a5a5;
}
.fw-category-list .fc-item {
  display: inline-block;
  height: 32px;
  margin-right: 5px;
  line-height: 32px;
  vertical-align: top;
}

.fw-category-list .fc-item:nth-child(3n) {
  margin-right: 0;
}

.fw-category-list .fc-item input {
  display: none;
}

.fw-category-list .fc-item-label {
  display: block;
  width: 120px;
  font-size: 0;
  cursor: pointer;
}

.fw-category-list .fc-item-label .fil-icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  line-height: 16px;
  border: 1px solid #d9d9d9;
  border-radius: 2px;
  text-align: center;
  vertical-align: middle;
}

.fw-category-list .fc-item-label .fil-icon span {
  display: none;
  font-size: 10px;
  color: #fff;
}

.fw-category-list .fc-item-label .fil-txt {
  display: inline-block;
  max-width: 96px;
  margin-left: 8px;
  vertical-align: top;
  font-size: 13px;
  color: #666;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.fw-category-list .fc-item input:checked + label .fil-icon {
  background: #67ad7b;
}

.fw-category-list .fc-item input:checked + label .fil-icon span {
  display: inline-block;
}

.fw-item .fw-email-wrap {
  margin: 10px 0 0;
  font-size: 0;
}

.fw-item .fw-email-txt {
  display: inline-block;
  width: 275px;
  height: 40px;
  padding-left: 8px;
  line-height: 40px;
  border: 1px solid #e0e0e0;
  border-radius: 2px;
  vertical-align: top;
}

.fw-item .fw-email-submit {
  display: inline-block;
  width: 93px;
  height: 40px;
  line-height: 40px;
  margin-left: 12px;
  text-align: center;
  border: 1px solid #68ae7b;
  border-radius: 2px;
  font-size: 14px;
  color: #4a8a5b;
  cursor: pointer;
}
.fw-item .fw-email-submit:hover {
  color: #fff;
  background: #68ae7b;
}
.fw-item .fw-tips {
  display: none;
  position: absolute;
  line-height: 16px;
  font-size: 12px;
  color: #e6595e;
}
.fw-item .fw-email-tips {
  margin-top: 2px;
}

/* 媒体矩阵 */

.media-matrix .media-matrix-popover {
  display: none;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 220px;
  padding: 8px 16px;
  border-radius: 4px;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.12);
  background-color: rgba(255, 255, 255, 1);
  z-index: 10;
}
.media-matrix .media-matrix-popover .qrcode-list {
  display: flex;
}
.media-matrix .media-matrix-popover .qrcode-item {
  flex-shrink: 0;
}
.media-matrix .media-matrix-popover .qrcode-item:not(:last-child) {
  margin-right: 12px;
}
.media-matrix .media-matrix-popover .qrcode-item .qrcode {
  display: block;
  width: 88px;
  height: 88px;
}
.media-matrix .media-matrix-popover .qrcode-item .title {
  margin-top: 4px;
  font-size: 12px;
  text-align: center;
  color: #666666;
}
.media-matrix:hover .media-matrix-popover {
  display: block;
}

.h-search-bar {
  position: absolute;
  top: calc(50% - 24px);
  right: 0;
  display: flex;
  align-items: center;
  width: 260px;
  height: 48px;
  padding: 0 4px;
  border: 1px solid #e1e1e1;
  border-radius: 8px;
  background-color: #f4f4f4;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
.h-search-bar.is-focus {
  border-color: #077d1d;
  background-color: #fff;
}
.h-search-bar.is-focus .s-dropdown {
  opacity: 1;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.h-search-bar .s-input {
  overflow: hidden;
  flex: 1;
  height: 40px;
  padding: 0 12px;
  font-size: 14px;
}
.h-search-bar .s-btn {
  width: 72px;
  height: 40px;
  border-radius: 4px;
  font-size: 14px;
  line-height: 40px;
  background-color: #077d1d;
  color: #fff;
}
.h-search-bar .s-btn-clear i {
  margin-right: 12px;
  font-size: 20px;
  color: #dbdbdb;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.h-search-bar .s-btn-clear i:hover {
  color: #666;
}
.h-search-bar .s-dropdown {
  position: absolute;
  top: 52px;
  left: 0;
  right: 0;
  padding: 16px 12px;
  border-radius: 8px;
  box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.12);
  background-color: #fff;
  opacity: 0;
  transform: scaleY(0);
  transform-origin: top center;
  transition: transform 0.2s, opacity 0.2s;
  z-index: 100;
}
.h-search-bar .s-keyword-list {
  display: flex;
  flex-wrap: wrap;
  margin: -4px;
}
.h-search-bar .s-keyword-item {
  display: flex;
  align-items: center;
  height: 32px;
  padding: 0 12px;
  margin: 4px;
  line-height: 1;
  border: 1px solid #dbdbdb;
  border-radius: 8px;
  cursor: pointer;
  transition: border-color 0.3s;
}
.h-search-bar .s-keyword-item:hover {
  border-color: #077d1d;
  color: #077d1d;
}
.h-search-bar .s-keyword-item .k-content {
  font-size: 12px;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}
.h-search-bar .s-keyword-item .k-icon {
  margin-left: 4px;
  font-size: 12px;
  color: #ce5330;
}
